Subject: Ticket Assigned - I need my money refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 02:34:56 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I need my money refund  Hi attached in this email are the transaction that didnt went through.  I paid through online apple pay for another order online in centerpoint online and it did not go through the amount was deducted in my bank account but the orders from the cart were not process still in the cart until now. Please i need an immediate action for this. Thank you! This all happen early morning of march 4, 2021. 

Please do a refund please. 

Sincerely, 
FOUAD HELMI

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2205053